このアップデートは必須である理由

現在 ColdFusion アップデートはすべて、新しいコードサイニング証明書で署名されています。この必須アップデートによって、現在の ColdFusion 10 インストールは新しい証明書で更新されるようになりますまたこのアップデートは、ColdFusion 10 の自動アップデート機能を正常に機能させるためにも必要です。アドビ システムズ社はこのアップデートを適用することを強くお勧めします。

ColdFusion 10 アップデートのいずれかを既にインストールしている場合は、この必須アップデートを適用しても現在の ColdFusion の設定には反映されません。ただし、今後の ColdFusion 10 アップデートはインストールできるようになります。

必須アップデートの適用対象者

  • アップデート 1 ~ 7 をお持ちの ColdFusion 10 ユーザーは、必須アップデートを再適用して最新アップデートを適用する必要があります。
  • いずれのアップデートも適用していない ColdFusion 10 ユーザー(ビルド番号 282482 または 283922)。

注意:アップデート 8 以降の ColdFusion 10 をお持ちの場合は、このアップデートを適用する必要はありません。

ColdFusion 10 必須アップデートのインストール

ColdFusion 10 必須アップデートを ColdFusion ダウンロードページからダウンロードします。サーバーアップデートセクションに指定された指示に従って、アップデートをインストールします。

注意:このアップデートをインストールする前に、ユーザーがそのコンピューターに対して管理者権限があることを確認してください。

パッチが正常に適用されたことを確認するには、ColdFusion Administrator を起動します。ColdFusion ビルド番号が ColdFusion 10,283111 であることを確認します。

 

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー